Bug 57655 - kpoker coredumps -- current Rawhide
kpoker coredumps -- current Rawhide
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdegames (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-18 06:33 EST by Jonathan Kamens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-18 06:33:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-12-18 06:33:51 EST
I upgraded to a bunch of current packages in Rawhide and then tried to run
kpoker.  Note that I don't use KDE in general. Here's what I got:

Creating link /home/jik/.kde/socket-jik.kamens.brookline.ma.us.
Created link from "/home/jik/.kde/socket-jik.kamens.brookline.ma.us" to
"/tmp/ksocket-jik"
iceauth:  creating new authority file /home/jik/.ICEauthority
DCOPServer up and running.
DCOP aborting call from 'anonymous-30910' to 'kded'
Segmentation fault            kpoker (core dumped)
kdeinit: Fatal IO error: client killed
kdeinit: sending SIGHUP to children.
Mutex destroy failure: Device or resource busy
kdeinit: sending SIGTERM to children.
kdeinit: Exit.
Comment 1 Bernhard Rosenkraenzer 2002-01-17 09:48:20 EST
Works in the current version

Note You need to log in before you can comment on or make changes to this bug.